---
name: project_feature_builds_access_level_updated
description: A project's builds access level setting is updated
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/369294
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/106919
feature_category: source_code_management
milestone: '15.7'
saved_to_database: true
streamed: true
scope: [Project]
